---
version: "3.1"

services:
  ntp:
    image: cturra/ntp:latest
    container_name: ntp
    environment:
      - NTP_SERVERS=time.mikes.fi,time1.mikes.fi,time2.mikes.fi # be sure this is external
    restart: unless-stopped
    ports:
      - "192.168.99.30:123:123/udp"
